DescribeEipPrice
Last updated
Last updated
POST /api/v2/zec HTTP/1.1
Host: console.zenlayer.com
Content-Type: application/json
X-ZC-Action: DescribeEipPrice
<Common Request Params>
Request:
{
"regionId": "asia-east-1",
"amount": 1,
"name": "Test-EIP",
"internetChargeType": "ByTrafficPackage",
"eipV4Type": "BGPLine",
"bandwidth": 50,
"flowPackage": 10
}
Response:
{
"requestId": "TBFC01FCF-6439-4530-ADBC-16809F0C3E8F",
"response": {
"requestId": "TBFC01FCF-6439-4530-ADBC-16809F0C3E8F",
"eipPrice": {
"discount": 95.0,
"discountPrice": xx.0,
"originalPrice": xxx.0,
"unitPrice": null,
"discountUnitPrice": null,
"chargeUnit": null,
"stepPrices": null
}
"bandwidthPrice": {
"discount": 95.0,
"discountPrice": xx.0,
"originalPrice": xxx.0,
"unitPrice": null,
"discountUnitPrice": null,
"chargeUnit": null,
"stepPrices": null
}
}
}